
QGIS Application - Bug report #4064

gdal tileindex always write absolute path, regardless what the user chooses in the dialog

2011-07-08 10:35 AM - Michal Drozdz

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Win Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14049

Description

Hi!

I have noticed that gdalindex used via GDAL plugin always write absolute path to the files in attribute table. No matter it you mark absolute

path or not in dialog window.

I use QGIS 1.7.0 stanalone for windows.

Best regards

Related issues:

Related to QGIS Application - Bug report # 11428: Remove the option "Write ab... Closed 2014-10-17

History

#1 - 2011-08-29 10:15 PM - Paolo Cavallini

- Assignee set to Giuseppe Sucameli

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-12-30 10:09 AM - Giovanni Manghi

- Subject changed from gdal tileindex to gdal tileindex always write absolute path, regardless what the user chooses in the dialog

#6 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#7 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#8 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#9 - 2015-09-30 04:10 PM - Pedro Venâncio
- Status changed from Open to Closed

Pull request submitted to remove the "Write absolute path" option from gdal tileindex: https://github.com/qgis/QGIS/pull/2343
